<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <li><a class="btn-border-bottom" href="">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="">
                <div class="title-group">
                    <h1 class="title">

                    </h1>
                </div>
                <div class="">

                </div>
                <div class="">

                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
